<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">88829</id>
  <name>Neva Nova Rot</name>
  <manufacturer-name>Zürcher Ziegeleien AG</manufacturer-name>
  <product-line-name>Dachziegel NEVA NOVA</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info>in Linie</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#ff0000</hex>
    <name>Rosso</name>
  </color>
  <product-line>
    <linktip>https://www.zzwancor.ch/produkte/dach/dachziegel.html</linktip>
    <description>Herzziegel verdanken ihren Namen einer herzförmigen Erhebung im Bereich der mittleren Mulde. So auch der Ziegel Neva. Die Form der Erhebung ist optimal auf die Bedürfnisse voralpiner und alpiner Zonen abgestimmt. Schneerückhalt und Wasserabfluss sind dabei von zentraler Bedeutung. Das Lichtspiel in der Fläche ist für das Dach markant prägend.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Esterno</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 4.4 Struttura portante del tetto</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcRoof</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_88829.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Mattoni</material-type>
  <material-subtype>Tegole</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Z%C3%BCrcher+Ziegeleien+AG&amp;product_line=Dachziegel+NEVA+NOVA</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_88829.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Z%C3%BCrcher+Ziegeleien+AG</manufacturer-url>
  <manufacturer-email>info@zz-ag.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/88829</material-url>
  <image-size>2 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>700 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Importanti note legali sull'utilizzo della banca dati mtextur. Nella banca dati mtextur troverete una selezione di materiali digitalizzati di alta qualità, classificati per tipo, gamma di colori, nome del prodotto, serie di prodotti, produttore ecc. Tuttavia, non si possono escludere errori. Pertanto la precisione del colore non è sempre garantita, così come il campione può differire dal prodotto offerto dal produttore. Si consiglia di contattare direttamente il rispettivo produttore o distributore per i campioni di rilegatura e i valori caratteristici. Saranno lieti di rispondere a qualsiasi ulteriore domanda e di fornire informazioni. L'editore, la h2c GmbH, i rispettivi produttori e partner non si assumono alcuna responsabilità legale per eventuali informazioni errate e le loro conseguenze. L'opera (testo) è protetta dal diritto d'autore in tutte le sue parti. Tutti i diritti riservati, compresa la riproduzione, la traduzione, la microfilmatura, la memorizzazione e l'elaborazione in sistemi elettronici. Ciò vale in particolare per la duplicazione e l'utilizzo in altre banche dati o su supporti dati e per la messa a disposizione dei dati su un server o supporto dati di terzi al di fuori della banca dati mtextur. Quasi tutti i nomi di produttori e di prodotti trattati nel database sono anche marchi registrati e devono essere trattati come tali. Un ulteriore utilizzo al di fuori dello scopo previsto solo con l'espressa autorizzazione dell'editore h2c GmbH. Tutti i diritti riservati. La violazione sarà perseguita penalmente. Il foro competente è Zurigo, Svizzera.</hinweise-bitte-lesen>
</material>
